
accounting - Feature #824
entretien avec Mickaël : différencier les accès "manager"
10/11/2013 04:04 PM - Corine Tran-Aupiais

Status: Closed Start date: 10/11/2013
Priority: Normal Due date:
Assignee: Stéphanie Vaudescal % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

La gestion comptable BCM ne devrait avoir accès qu'à la partie "credit" 
chaque plateau doit pouvoir affecter l'utilisateur a un ou plrs groupe pour la validation du compte

History
#1 - 11/27/2013 10:49 AM - Corine Tran-Aupiais

pris en compte dans le cahier des charges de l'amélioration de l’outil d'administration et édition des rapports du comptage

#2 - 11/27/2013 11:46 AM - Corine Tran-Aupiais
- Status changed from New to Assigned
- Assignee set to Stéphanie Vaudescal

#3 - 10/29/2015 03:40 PM - Volker Baecker
- Status changed from Assigned to Closed
